export const productTreeDecoration = [
  {
    level: 0,
    icon: 'mdi-folder-outline',
    bg: 'hsla(var(--pink-6-hsl)/0.1)',
    fg: 'var(--pink-6)',
  },
  {
    level: 1,
    icon: 'mdi-server-outline',
    bg: 'hsla(var(--orange-5-hsl)/0.1)',
    fg: 'var(--orange-5)',
  },
  {
    level: 2,
    icon: 'mdi-shopping-outline',
    bg: 'hsla(var(--teal-10-hsl)/0.1)',
    fg: 'var(--teal-10)',
  },
];
